<?xml version="1.0" encoding="utf-8"?>
<androidx.drawerlayout.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/dlt_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/th"
    tools:openDrawer="start"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <androidx.viewpager.widget.ViewPager
            android:id="@+id/view_page_dis"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1" />


        <com.google.android.material.bottomnavigation.BottomNavigationView
            android:id="@+id/bt_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:itemActiveIndicatorStyle="@null"
            app:itemBackground="@color/wallpaper"
            app:itemIconTint="@color/tab"
            app:itemTextColor="@color/tab"
            app:labelVisibilityMode="labeled"
            app:menu="@menu/bt_menu" />
    </LinearLayout>

    <com.google.android.material.navigation.NavigationView
        android:id="@+id/cata_navigation_view"
        android:background="@color/gray"
        android:layout_width="270dp"
        android:layout_height="match_parent"
        android:layout_gravity="start"
        app:headerLayout="@layout/nac_view_lay"
        app:menu="@menu/view_nav"
        app:itemTextColor="@color/white"
        app:itemIconTint="@color/white"
        app:itemBackground="@color/gray" />
</androidx.drawerlayout.widget.DrawerLayout>